Page MenuHomePhabricator

Add namespace Портал on srwikinews
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Petar.petkovic. · View Herald TranscriptJan 24 2019, 9:22 AM

Change 486536 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Removed namespace Comment, added namespace Portal

https://gerrit.wikimedia.org/r/486536

Change 486536 merged by jenkins-bot:
[operations/mediawiki-config@master] Removed namespace Коментар, added namespace Портал on srwikinews

https://gerrit.wikimedia.org/r/486536

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2019-02-06T18:03:55Z] <thcipriani@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:486536|Removed namespace Коментар, added namespace Портал on srwikinews]] T214561 T214563 (duration: 00m 53s)

Zoranzoki21 closed this task as Resolved.Feb 16 2019, 10:39 PM